Version: dev-perl/GD-Graph3d 0.630.0-r1:0

Depends On: >=dev-perl/GD-1.18 >=dev-perl/GDGraph-1.30 dev-perl/GDTextUtil dev-lang/perl:=[-build(-)]

USE Flags:

0.630.0-r1
"alpha amd64 ~arm ia64 ppc ppc64 sparc x86 ~x86-fbsd ~x86-solaris"
comments powered by Disqus